Pq os comandos não funcionam?

Boa noite! Sou relativamente novo no Linux e gostaria de saber pq os comandos "sudo apt-get update" e "sudo apt-get upgrade" não funcionam como deveriam? Eles dão esses erros aí da foto/vídeo! Esse em específico eu estava a instalar o Java, mas nem o Adobe Flash Player funciona. Meu Linux é o Mint 19!
Post edited by Gabriel16 on
·

Comentários

Entre ou Registre-se para fazer um comentário.